#loginPage .page-title {
  margin-bottom: 10px;
}
@media screen and (max-width: 967px) {
  #loginPage .page-title {
    float: left;
  }
}
#loginPage #loginLeftCol {
  float: left;
  width: 320px;
}
@media screen and (max-width: 967px) {
  #loginPage #loginLeftCol {
    float: none;
    clear: both;
    width: auto;
    margin: 20px 0 0 0;
  }
}
#loginPage #loginRightCol {
  float: right;
  width: 208px;
  margin: 0 0 0 40px;
}
@media screen and (max-width: 967px) {
  #loginPage #loginRightCol {
    float: none;
    width: auto;
    margin: 0;
  }
}
#loginPage #field-username .form-field-main,
#loginPage #field-password .form-field-main {
  width: 280px;
}
#loginPage #username,
#loginPage #password {
  width: 262px;
}
#loginPage #loginButton {
  float: left;
}
#loginPage #loginRemember {
  float: left;
  clear: none;
  margin: 8px 0 0 20px;
}
#loginPage #loginRemember .input-checkbox {
  float: left;
}
#loginPage #loginRemember label {
  display: inline;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  color: #000000;
}
#loginPage #loginForgot {
  margin: 20px 0 0 0;
  font-size: 13px;
  font-weight: normal;
}
#loginPage #loginFacebook {
  float: right;
}
